Plesk 12.5.30 MU#47

Created:

2016-11-16 13:05:33 UTC

Modified:

2017-08-16 16:20:32 UTC

0

Was this article helpful?


Have more questions?

リクエストを送信

Plesk 12.5.30 MU#47

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 12.5 for Windows

リリースノート

Plesk バージョン 12.5.30 のマイクロアップデート #47 を新たに公開いたしました。

12.5.30 MU#47 には、Plesk サーバの安定性、互換性、安全性を向上するための機能修正が含まれており、すべての Plesk ユーザに対して推奨されます。

サーバの信頼性と安全性を維持するために、OS と PP ソフトウェアを最新状態に保つことをお勧めします。

変更内容

[*] (CentOS5/Red Hat Enterprise Linux 5)MySQL 5.5 がバージョン 5.5.52 に更新されました。

CentOS 5 および Red Hat Enterprise Linux 5 サーバで、MySQL 5.5 が最新バージョンに更新されました。それより前のバージョンに MySQL Remote Root Code Execution / Privilege Escalation 脆弱性(CVE-2016-6662)と(CVE-2016-6663)が存在するためです。詳しくは、KB 記事 #213393749 を参照してください。

[*] (Windows)Plesk データベースに使用されていた MySQL がバージョン 5.5.52 に更新されました。顧客データベースに使用されていた MySQL がバージョン 5.6.33 に更新されました。

Plesk データベースに使用されていた MySQL 5.5 および顧客データベースに使用されていた MySQL 5.6 が最新バージョンに更新されました。それより前のバージョンに MySQL Remote Root Code Execution / Privilege Escalation 脆弱性(CVE-2016-6662)と(CVE-2016-6663)が存在するためです。詳しくは、KB 記事 #213393749 を参照してください。

以下の問題を解決しました。

凡例:

[+] - 追加

[-] - 修正

[*] - 改良

インストール手順

#128626 : Plesk でマイクロアップデートを使用するには

すべての変更内容のリストは、以下をご確認ください。

Plesk 12.5 変更履歴

他にご質問がございましたら、リクエストを送信してください
ログインしてコメントを残してください。